## bind-key 1.0+repack

=== debian/changelog ===
bind-key (1.0+repack-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:39:51 -0300

bind-key (1.0+repack-1) unstable; urgency=low

  * Initial release (Closes: #841851)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 24 Oct 2016 00:25:40 +0500
