=== debian/control ===
Source: bind-key
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/jwiegley/use-package
Vcs-Browser: https://salsa.debian.org/emacsen-team/bind-key
Vcs-Git: https://salsa.debian.org/emacsen-team/bind-key.git

Package: elpa-bind-key
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
          emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: simple way to manage personal keybindings
 If you have lots of keybindings set in your .emacs file, it can be hard to
 know which ones you haven't set yet, and which may now be overriding some new
 default in a new emacs version. This module aims to solve that problem.
